## target/filmtarg

### Summary

Create film recorder TIFF files from an Argyll .ti1 device test values.

### Usage

filmtarg [-v] [-r] [-g gamma] [-f format] basename
-v Verbose mode
-r Don't randomise patch location
-g gamma Gamma correction / linearization
-f format Select format from:
Acad_Full [3656 x 2664]
Acad_Half [1828 x 1332]
Cscope_Full [3656 x 3112]
Cscope_Half [1828 x 1556]
FullAp_Full [4096 x 3112]
FullAp_Half [2048 x 1556]
Vista_Full [4096 x 6144]
Vista_Half [2048 x 3072]
basename Base name for input[ .ti1 ]/output[ .ti2 ] and output TIFF files.

### Comments

The TIFF files will have a name "basename.XXXX.tiff", where XXXX is the patch number.
The TIFF files generate are 16 bit, RGB files.